Nova versão

Fechado
barbara - 9 set 2014 às 15:02
 Perfil bloqueado - 10 set 2014 às 06:55
Bom dia, tenho um galaxy y,por que meu dispositivo não é compatível com a nova versão?



1 Respostas

Perfil bloqueado
10 set 2014 às 06:55
Ola

Porque as fabricantes vão deixando de lado os sistemas mais antigos para forçar os usuários a trocarem para os mais novos.

Assine nossa newsletter!

Assine nossa newsletter!
Junte-se à comunidade